# Uses of Class
org.apache.sysds.runtime.instructions.cp.LocalCPInstruction

Packages that use LocalCPInstruction
Package
Description
org.apache.sysds.runtime.instructions.cp

## Uses of LocalCPInstruction in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return LocalCPInstruction
Modifier and Type
Method
Description
`static LocalCPInstruction`
LocalCPInstruction.`parseInstruction(String str)`